Subject: Re: An article about my workroom with pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Benny Attar" <[email-masked]>
Date: Mon, 30 Jun 2003 13:00:04 -0700

Hi Benny,
Thanks for sending in your workroom article.  I'll e-mail you when it goes on ARC.  
Sorry for not e-mailling sooner......I've been busy as stink the past 3 to 4 weeks creating a 630 photo CD Year Book for my youngest daughter's Preschool class.  I now have most of this week to focus on ARC....next week I have to finish the last half of the CD Year Book for my older daughter's Grade One Class.  These CD Year Books are quite neat....they are basically a website on a CD that have articles with lots of pictures about class events and fieldtrips by the kids.  I'm making one copy of the CD Yearbook for each kid in the class.  There were 60 Preschool kids (3 different classes) and 25 or so Grade one kids.  Lots of memories.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Benny Attar 
  To: Steve Bamford 
  Sent: Saturday, June 07, 2003 9:11 AM
  Subject: An article about my workroom with pics

  Steve,
               I have attached a few pictures of my workroom with a short article, I think it's very interesting to look at fellow modellers workrooms and not just their models.